appears_in: []
contact:
  email: annethessen@gmail.com
  github: diatomsRcool
  name: Anne Thessen
  orcid: 0000-0002-2908-3327
depends_on:
- chebi
- envo
- exo
- go
- iao
- maxo
- nbo
- ncbitaxon
- ncit
- pato
- ro
- uberon
- xco
deprecated: false
description: ECTO describes exposures to experimental treatments of plants and model
  organisms (e.g. exposures to modification of diet, lighting levels, temperature);
  exposures of humans or any other organisms to stressors through a variety of routes,
  for purposes of public health, environmental monitoring etc, stimuli, natural and
  experimental, any kind of environmental condition or change in condition that can
  be experienced by an organism or population of organisms on earth. The scope is
  very general and can include for example plant treatment regimens, as well as human
  clinical exposures (although these may better be handled by a more specialized ontology).
download_json: http://purl.obolibrary.org/obo/ecto.json
download_obo: http://purl.obolibrary.org/obo/ecto.obo
download_owl: http://purl.obolibrary.org/obo/ecto.owl
example: '0000001'
example_extras: []
homepage: https://github.com/EnvironmentOntology/environmental-exposure-ontology
keywords:
- diet
- environmental science
- exposure
- obo
- ontology
license: CC0-1.0
logo: https://raw.githubusercontent.com/jmcmurry/closed-illustrations/master/logos/ecto-logos/ecto-logo_black-banner.png
mappings:
  aberowl: ECTO
  agroportal: ECTO
  biolink: ECTO
  bioportal: ECTO
  fairsharing: FAIRsharing.6b77ac
  obofoundry: ecto
  ols: ecto
  ontobee: ECTO
name: Environmental conditions, treatments and exposures ontology
pattern: ^\d{7}$
preferred_prefix: ECTO
prefix: ecto
providers: []
publications:
- doi: 10.1186/s13326-023-00283-x
  pubmed: '36823605'
  title: 'The Environmental Conditions, Treatments, and Exposures Ontology (ECTO):
    connecting toxicology and exposure to human health and beyond'
  year: 2023
rdf_uri_format: http://purl.obolibrary.org/obo/ECTO_$1
repository: https://github.com/EnvironmentOntology/environmental-exposure-ontology
synonyms: []
uri_format: http://purl.obolibrary.org/obo/ECTO_$1
version: '2023-02-14'